Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
  
/* increase sidebar width */
+
div#mw-panel { width: 18em; }
#column-content { margin-top: -15em; }
 
#column-content #content { margin-top: 15em; }
 
div#column-content { margin-top: -14em; }
 
div#content { margin-top: 14em; }
 

Revision as of 10:20, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


div#mw-panel { width: 18em; }